<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/lbd/fmlbd5502m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Historia de cargas (fmlbd5502m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver y mantener los datos de historia de las cargas creadas en <GUIRef href="/baanerp/fm" role="package">Gestión de Fletes</GUIRef>. ERP LN crea un registro de historia de cada cambio realizado en una carga. Los registros de historia se pueden utilizar para análisis posteriores.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">En el menú Específico, puede acceder a la sesión <GUIRef href="/baanerp/fm/lbd/fmlbd5500m000" role="session">Historia de expediciones (fmlbd5500m000)</GUIRef> y la sesión <GUIRef href="/baanerp/fm/lbd/fmlbd5200m000" role="session">Borrar/Archivar historia de planificación de fletes (fmlbd5200m000)</GUIRef>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/fm/onlinemanual/000019" role="manual">El proceso de creación de carga</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/fm/onlinemanual/000024" role="manual">Estatus de plan de carga, carga y expedición</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/fm/onlinemanual/000025" role="manual">Mantenimiento de plan de carga, carga y expedición</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="fmlbd502.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de transacción</Title>
			</Header>
			<FuncDesc>La fecha en la que la orden se cambia y/o se guarda en el archivo histórico. Para cada cambio, ERP LN inserta una nueva línea y una nueva fecha de transacción. Esto rige para cualquier tipo de orden.</FuncDesc>
			<SimpleSection><List><ListIntro>Entre otras cosas, la fecha de transacción es importante a efectos de:</ListIntro>
					<ListItem>Planificación</ListItem>
					<ListItem>Estadísticas</ListItem>
					<ListItem>Determinar las fechas de vencimiento y los tipos de cambio de las divisas</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="fmlbd502.hist"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de historia</Title>
			</Header>
			<FuncDesc>El estatus del registro de historia que se origina con la modificación de la fecha de transacción.</FuncDesc>
			<SimpleSection><Paragraph class="Default"><Link href="/baanerp/fm/domains/hist" role="domain">Valores posibles</Link>
				</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="fmlbd502.logn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código de usuario</Title>
			</Header>
			<FuncDesc>El código de usuario del usuario que ha modificado los datos de expedición relativos a la información de historia actual.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
